<?xml version='1.0'?>

<reference anchor='RFC2232'>

<front>
<title abbrev='DLUR MIB'>Definitions of Managed Objects for DLUR using SMIv2</title>
<author initials='B.' surname='Clouston' fullname='Bob Clouston'>
<organization>Cisco Systems</organization>
<address>
<postal>
<street>7025 Kit Creek Road</street>
<street>P.O. Box 14987</street>
<street>Research Triangle Park</street>
<street>NC 27709</street>
<country>USA</country></postal>
<phone>+1 919 472 2333</phone>
<email>clouston@cisco.com</email></address></author>
<author initials='B.' surname='Moore' fullname='Bob Moore'>
<organization>IBM Corporation</organization>
<address>
<postal>
<street>800 Park Offices Drive</street>
<street>CNMA/664</street>
<street>P.O. Box 12195</street>
<street>Research Triangle Park</street>
<street>NC 27709</street>
<country>USA</country></postal>
<phone>+1 919 254 4436</phone>
<email>remoore@ralvm6.vnet.ibm.com</email></address></author>
<date month='November' year='1997' />
<area>Management</area>
<keyword>Management Information Base</keyword>
<keyword>managed object</keyword>
<keyword>structure of management information version 2</keyword></front>

<seriesInfo name='RFC' value='2232' />
<format type='HTML' octets='49338' target='http://xml.resource.org/public/rfc/html/rfc2232.html' />
<format type='XML' octets='36396' target='http://xml.resource.org/public/rfc/xml/rfc2232.xml' />
</reference>
